<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_0d4a7f13d3f94616978af203f3aa025e {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_0d4a7f13d3f94616978af203f3aa025e" ></div>
        
</body>
<script>    
    
            var map_0d4a7f13d3f94616978af203f3aa025e = L.map(
                "map_0d4a7f13d3f94616978af203f3aa025e",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_2369a5807ab64e599610f5a14cfa81d4 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_0d4a7f13d3f94616978af203f3aa025e);
        
    
            var feature_group_05264d4074334ef0b95f82dde8a323ef = L.featureGroup(
                {}
            ).addTo(map_0d4a7f13d3f94616978af203f3aa025e);
        
    
        function geo_json_fc6418a85f3d45239f35d7ec46d3f776_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_fc6418a85f3d45239f35d7ec46d3f776_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_fc6418a85f3d45239f35d7ec46d3f776 = L.geoJson(null, {
                onEachFeature: geo_json_fc6418a85f3d45239f35d7ec46d3f776_onEachFeature,
            
                style: geo_json_fc6418a85f3d45239f35d7ec46d3f776_styler,
        });

        function geo_json_fc6418a85f3d45239f35d7ec46d3f776_add (data) {
            geo_json_fc6418a85f3d45239f35d7ec46d3f776
                .addData(data)
                .addTo(feature_group_05264d4074334ef0b95f82dde8a323ef);
        }
            geo_json_fc6418a85f3d45239f35d7ec46d3f776_add({"bbox": [-3.802081842942091, 40.461182970187714, -3.762030464611411, 40.47462143144542], "features": [{"bbox": [-3.802081842942091, 40.461182970187714, -3.762030464611411, 40.47462143144542], "geometry": {"coordinates": [[[-3.771477307596124, 40.47450825548619], [-3.771453710196951, 40.4745079625479], [-3.771070171325319, 40.474496107632454], [-3.770621429484585, 40.47445630806762], [-3.770315554904337, 40.47442726626841], [-3.770061650340256, 40.474403733217756], [-3.769646015879992, 40.474370465972946], [-3.769596410534719, 40.474365390928], [-3.76956777181754, 40.47436267623851], [-3.769458190464539, 40.47434829333732], [-3.76934711176694, 40.47433191581161], [-3.769047316160519, 40.47431859581983], [-3.768817014864491, 40.47429580386949], [-3.768740258072801, 40.474289107275325], [-3.76871410507402, 40.47428711907794], [-3.768494996266182, 40.47427171504355], [-3.768192282860178, 40.47423689529705], [-3.768100496451216, 40.47423119906399], [-3.768063613162326, 40.474229642386256], [-3.76785811502544, 40.47420938637421], [-3.767255817623206, 40.474152125472536], [-3.766866127040728, 40.474117775099124], [-3.766490601328296, 40.47408414027747], [-3.766470046474852, 40.47408166399945], [-3.766450393310306, 40.47407548807535], [-3.766432417883083, 40.474061238026415], [-3.766246845673816, 40.47401918052386], [-3.76586794963603, 40.47392868360812], [-3.765506127906314, 40.47301265568419], [-3.765470656205751, 40.47292757599003], [-3.765415434663786, 40.472796591411985], [-3.7653728887555, 40.472696243340025], [-3.765332139446541, 40.47258268526159], [-3.765292593033707, 40.472481551534415], [-3.76524915738247, 40.472375533671475], [-3.765220630483713, 40.4723046420291], [-3.765199150716351, 40.472251811687215], [-3.765135826404264, 40.47209799790061], [-3.765069480872619, 40.47193780772735], [-3.765036712385688, 40.47185694418883], [-3.764985157227215, 40.471731835963254], [-3.764920223301579, 40.471571230947355], [-3.764883798948345, 40.47148003127489], [-3.764837672480379, 40.47136547255127], [-3.764815806750023, 40.47130976182181], [-3.764784259319947, 40.471232493697165], [-3.764779398014233, 40.471219913349174], [-3.764738128086833, 40.471117484512696], [-3.764704130784462, 40.47103221461671], [-3.764682905123444, 40.47098091400389], [-3.764601052548552, 40.47077938499653], [-3.764585233380691, 40.470741922364866], [-3.76457915173258, 40.47072574650401], [-3.764511166199615, 40.47055592724886], [-3.764477142917058, 40.47046831512389], [-3.764394589739454, 40.47026210593439], [-3.764378783314129, 40.47022054411829], [-3.764303315624703, 40.47001496366505], [-3.764288722042565, 40.46997632172028], [-3.763983164646314, 40.4691405102411], [-3.763971804723975, 40.46911310805365], [-3.763943025725565, 40.469033569131014], [-3.763937532109083, 40.469017209165465], [-3.763918567708619, 40.4689571547713], [-3.7638074758099, 40.46862635985443], [-3.763737186327784, 40.46840898807588], [-3.763695606491367, 40.4682789033999], [-3.763677967946902, 40.46823172298712], [-3.763643921454501, 40.4681418584938], [-3.76359398037535, 40.4680025498034], [-3.76345081596847, 40.4675996245351], [-3.763401508939837, 40.467453735028556], [-3.763396464945224, 40.467435390094614], [-3.763347883155528, 40.46727539677077], [-3.763309888517263, 40.467175333083425], [-3.763263515209648, 40.46704888345485], [-3.763008408948741, 40.466291113589726], [-3.762925422153867, 40.466045717120494], [-3.762752271759847, 40.46554596238016], [-3.762605093837243, 40.46510533738091], [-3.762583737712281, 40.46505261827329], [-3.762452284787918, 40.46467767714501], [-3.762308066754033, 40.464263766228505], [-3.762238641343429, 40.46406981092684], [-3.762157307584266, 40.4638397181152], [-3.762142220327727, 40.46379369176748], [-3.762079147479201, 40.46359816294291], [-3.762030464611411, 40.46344956593637], [-3.762032156929107, 40.463430545890844], [-3.762079741614876, 40.463285458306984], [-3.762142041262318, 40.463089102825705], [-3.762188251359007, 40.4629302405561], [-3.762234433930083, 40.462779396413815], [-3.762281851715392, 40.46263349902772], [-3.762349016931081, 40.46241900333175], [-3.762651514063997, 40.46143494174391], [-3.76271239592683, 40.461224063811834], [-3.762723890964406, 40.461182970187714], [-3.764949242820182, 40.46144183926124], [-3.766829428596726, 40.461659496669434], [-3.768965134641382, 40.461919315441676], [-3.771149809570087, 40.462170191479956], [-3.771922932302283, 40.46225921947849], [-3.772928951971201, 40.46237129759415], [-3.773747104189692, 40.46247606619976], [-3.774555384248367, 40.46257447177933], [-3.77618245687766, 40.46276275397875], [-3.776987059319496, 40.462854626728515], [-3.777590373275801, 40.46292014567788], [-3.77899012793528, 40.46306067442635], [-3.78115695390381, 40.46330086880845], [-3.784213297128421, 40.46365551246754], [-3.787933291471789, 40.46408475965832], [-3.790846040695527, 40.464415413851455], [-3.797853046301514, 40.46521917967677], [-3.799063818653753, 40.46535649912119], [-3.800207109478651, 40.46548646232371], [-3.800089660982964, 40.466052928408104], [-3.800029977600492, 40.466349330078984], [-3.800017269984812, 40.4664792367795], [-3.800084765007779, 40.466609498230035], [-3.800956749996054, 40.46744296534844], [-3.801223521662774, 40.467692961078285], [-3.802081842942091, 40.46851578456105], [-3.801937513528991, 40.468589668294086], [-3.801718780493473, 40.46869577939712], [-3.801446597354268, 40.468779918576416], [-3.801091226186061, 40.46888872359732], [-3.800998431417504, 40.468916907016435], [-3.800362959351441, 40.46909408245535], [-3.800206346980786, 40.469137148451985], [-3.800172927157012, 40.46920062251178], [-3.800061381391765, 40.46923225928642], [-3.79999332603869, 40.46925282026362], [-3.799897965807567, 40.469278615172335], [-3.799752016143857, 40.46930575104374], [-3.79940835669537, 40.46937209184928], [-3.79938479845164, 40.46937495746452], [-3.79936359923491, 40.46937780675988], [-3.799311721956066, 40.46937996731908], [-3.799239814283872, 40.46938406815211], [-3.799156122133005, 40.46938915131469], [-3.799065363556426, 40.46939518416326], [-3.798764768681039, 40.469412577101416], [-3.798549024074345, 40.4694230768089], [-3.798092619546486, 40.4694519046506], [-3.797950213954636, 40.46945964457628], [-3.797686130181744, 40.46947227817357], [-3.797646069248287, 40.46947615822009], [-3.79736428106182, 40.46952783184168], [-3.797032234550614, 40.46958895038217], [-3.796099628212859, 40.469768529393896], [-3.795521026156282, 40.46987854835546], [-3.794979521936816, 40.47000362444749], [-3.79489341319631, 40.47002394623947], [-3.794592282428031, 40.470096286494744], [-3.794377139913125, 40.470158125184845], [-3.794353634238173, 40.4701654938793], [-3.79433072363016, 40.4701733089259], [-3.793995235710134, 40.47028327080329], [-3.79366029933033, 40.470390074794594], [-3.793498260839274, 40.47044379950726], [-3.793386953299435, 40.47048108581908], [-3.793320494089662, 40.470505244495456], [-3.793252104401758, 40.47052674973949], [-3.793042176343096, 40.47059416542486], [-3.792736173476052, 40.470690648481224], [-3.792425687011238, 40.4707904344122], [-3.792300419055955, 40.470831382927145], [-3.792131955622129, 40.47091073512985], [-3.791910390124453, 40.47100864897187], [-3.791694317617462, 40.471132380392774], [-3.791658208658339, 40.4711514563875], [-3.791607591759821, 40.47118072173798], [-3.791407253260912, 40.47129830887531], [-3.79109094179749, 40.471485157368164], [-3.791005405175134, 40.47153439101406], [-3.790957328818955, 40.47155904413827], [-3.790933851339074, 40.47156888940032], [-3.790891580232006, 40.47158561995735], [-3.790863387152165, 40.47159572269614], [-3.790613251113489, 40.47169202775671], [-3.790370117774731, 40.4717819781392], [-3.790250341320618, 40.47182874268444], [-3.790223338161397, 40.471839738024315], [-3.790147015196366, 40.47186998928857], [-3.790046016394267, 40.471908517213194], [-3.789905070699873, 40.47196083145873], [-3.789780522574958, 40.47200312366348], [-3.789650065919522, 40.47204455520885], [-3.789427972286747, 40.472118143790844], [-3.78926636215985, 40.47216879661162], [-3.789080086325905, 40.47222862653494], [-3.788819202722332, 40.472314190374405], [-3.788499488821251, 40.4724138936055], [-3.78834903441892, 40.47245928890385], [-3.788249113185537, 40.47248924942652], [-3.788016316113619, 40.47255570115113], [-3.787827047024106, 40.472611945892595], [-3.787724760912762, 40.4726414716356], [-3.787663623012147, 40.47265900526631], [-3.78746960345404, 40.4727125791181], [-3.787245051342445, 40.47277807222239], [-3.787215656587578, 40.47278638047106], [-3.787011030606102, 40.472840926686864], [-3.786657081258325, 40.472937930036764], [-3.786480722263753, 40.47298867934827], [-3.786042114485928, 40.473109680074806], [-3.785807955801193, 40.47316595652537], [-3.78549863743764, 40.47324130172], [-3.785302192287999, 40.47328948306378], [-3.785258618194554, 40.47330090514695], [-3.78455879021331, 40.47347471029879], [-3.783432868912508, 40.47375621909466], [-3.783228441347801, 40.47380805459542], [-3.783031158608215, 40.47388596722321], [-3.782789228474432, 40.47397949708874], [-3.782752817797592, 40.47399325707758], [-3.78229716122753, 40.47417111531481], [-3.782209088229446, 40.47420594533453], [-3.781943699528931, 40.47431134379759], [-3.781272302860643, 40.47453263898621], [-3.781016713673229, 40.47460841979482], [-3.780976022286092, 40.47461932529377], [-3.780957643309022, 40.47462143144542], [-3.780430226530743, 40.47461373281363], [-3.779901597732302, 40.47461342727442], [-3.779142919886849, 40.474602328132185], [-3.778636793578998, 40.47459943269888], [-3.778550671511637, 40.474599111967315], [-3.77833475053071, 40.4745960617723], [-3.777921823984561, 40.474593436431384], [-3.77736492244872, 40.47458637270347], [-3.777282328836633, 40.474585126401685], [-3.776855267759792, 40.47458439409138], [-3.77619806818076, 40.47457529616618], [-3.77466655862297, 40.474553139133405], [-3.773950347809602, 40.474541721253175], [-3.773175156563439, 40.47453069350458], [-3.772783411706082, 40.47452340363656], [-3.772467193056187, 40.474518310366264], [-3.772273726344682, 40.47451870234271], [-3.77211681728522, 40.47451794888631], [-3.771903266206249, 40.474515771734], [-3.771794710936414, 40.47451379400115], [-3.771671990011682, 40.47451100985244], [-3.771477307596124, 40.47450825548619]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_2e85129d90f94bd4b9f4398de6c3c5cc = L.featureGroup(
                {}
            ).addTo(map_0d4a7f13d3f94616978af203f3aa025e);
        
    
            var circle_marker_39c55a7636d744909ca923a715bb4780 = L.circleMarker(
                [40.468853787939175, -3.7975807924530884],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_9c734079f2534a9e91ee4895bc36b268 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0d82b5cdc30f4fb4a21b5f783aeeb03c = $(`<div id="html_0d82b5cdc30f4fb4a21b5f783aeeb03c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2402304VK3820C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>200</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2402304&rc2=VK3820C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2402304VK3820C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9c734079f2534a9e91ee4895bc36b268.setContent(html_0d82b5cdc30f4fb4a21b5f783aeeb03c);
        

        circle_marker_39c55a7636d744909ca923a715bb4780.bindPopup(popup_9c734079f2534a9e91ee4895bc36b268)
        ;

        
    
    
            var circle_marker_e9bf5d5d84f24f098a4c9735f71f8986 = L.circleMarker(
                [40.46916782414553, -3.7926238033642217],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_2e6be757d4204b4eaab39940ed11b859 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1ac6a41365934b1fbf00989cc4e47073 = $(`<div id="html_1ac6a41365934b1fbf00989cc4e47073" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2803906VK3820D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2803906&rc2=VK3820D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2803906VK3820D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2e6be757d4204b4eaab39940ed11b859.setContent(html_1ac6a41365934b1fbf00989cc4e47073);
        

        circle_marker_e9bf5d5d84f24f098a4c9735f71f8986.bindPopup(popup_2e6be757d4204b4eaab39940ed11b859)
        ;

        
    
    
            var circle_marker_5a928c94717b4669bf959ff0e2efa2d1 = L.circleMarker(
                [40.47424911260659, -3.7826251343269965],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_7bbe38ae766f4ef1b9a65fd0580888f8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3defd31621de48efafd312780935e5ae = $(`<div id="html_3defd31621de48efafd312780935e5ae" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 28900A03800005</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=28900A0&rc2=3800005' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=28900A03800005' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7bbe38ae766f4ef1b9a65fd0580888f8.setContent(html_3defd31621de48efafd312780935e5ae);
        

        circle_marker_5a928c94717b4669bf959ff0e2efa2d1.bindPopup(popup_7bbe38ae766f4ef1b9a65fd0580888f8)
        ;

        
    
    
            var circle_marker_3338f7c55acd4735bfc6814100f41486 = L.circleMarker(
                [40.46440801218109, -3.7831322514142633],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_aa99239b75d44c8ea94976db4a6abcc3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fdcb27ab3f424de19842804483d05da7 = $(`<div id="html_fdcb27ab3f424de19842804483d05da7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3798405VK3739H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3767</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3798405&rc2=VK3739H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3798405VK3739H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_aa99239b75d44c8ea94976db4a6abcc3.setContent(html_fdcb27ab3f424de19842804483d05da7);
        

        circle_marker_3338f7c55acd4735bfc6814100f41486.bindPopup(popup_aa99239b75d44c8ea94976db4a6abcc3)
        ;

        
    
    
            var circle_marker_bb5ae63a55144a838cc02cbd3868b12c = L.circleMarker(
                [40.47216660332693, -3.7796943922018027],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_cd473b0439f24b52bcbb59f57a64fadc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1fa3182e2a1b4321b4566f7e6a78da44 = $(`<div id="html_1fa3182e2a1b4321b4566f7e6a78da44" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3905924VK3830F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>252</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3905924&rc2=VK3830F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3905924VK3830F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cd473b0439f24b52bcbb59f57a64fadc.setContent(html_1fa3182e2a1b4321b4566f7e6a78da44);
        

        circle_marker_bb5ae63a55144a838cc02cbd3868b12c.bindPopup(popup_cd473b0439f24b52bcbb59f57a64fadc)
        ;

        
    
    
            var circle_marker_393f0f2356c1402ab65b9da1a733eae9 = L.circleMarker(
                [40.46380074216512, -3.777309691354727],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_1dd5151c13214e2e85dd2c23e579eb29 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ee9d791b3c4b4f2a97fef4e0096cdcff = $(`<div id="html_ee9d791b3c4b4f2a97fef4e0096cdcff" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4297201VK3749E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>19</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4297201&rc2=VK3749E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4297201VK3749E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1dd5151c13214e2e85dd2c23e579eb29.setContent(html_ee9d791b3c4b4f2a97fef4e0096cdcff);
        

        circle_marker_393f0f2356c1402ab65b9da1a733eae9.bindPopup(popup_1dd5151c13214e2e85dd2c23e579eb29)
        ;

        
    
    
            var circle_marker_e3648c1418f1439b83a44b4b6fe72502 = L.circleMarker(
                [40.46640754755064, -3.774167041551307],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_583c713b68b14e63a1e1a65c45c25815 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f2e48dc97c4b416e8b8be6f7aa35f1ce = $(`<div id="html_f2e48dc97c4b416e8b8be6f7aa35f1ce" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4499323VK3840A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>155</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4499323&rc2=VK3840A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4499323VK3840A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_583c713b68b14e63a1e1a65c45c25815.setContent(html_f2e48dc97c4b416e8b8be6f7aa35f1ce);
        

        circle_marker_e3648c1418f1439b83a44b4b6fe72502.bindPopup(popup_583c713b68b14e63a1e1a65c45c25815)
        ;

        
    
    
            var circle_marker_e660e8fa77224d9aae0e8796c218531b = L.circleMarker(
                [40.464591674684286, -3.775773905971454],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_e859253cdfbd43d78539871f2af0c23c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_145b7cfd1f0f42e78530b033158e091b = $(`<div id="html_145b7cfd1f0f42e78530b033158e091b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4499327VK3840A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>522</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4499327&rc2=VK3840A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4499327VK3840A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e859253cdfbd43d78539871f2af0c23c.setContent(html_145b7cfd1f0f42e78530b033158e091b);
        

        circle_marker_e660e8fa77224d9aae0e8796c218531b.bindPopup(popup_e859253cdfbd43d78539871f2af0c23c)
        ;

        
    
    
            var circle_marker_98d7af6f1634489fb0c1e472e2c29460 = L.circleMarker(
                [40.46773354286803, -3.7725708809472653],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_fb9c90690fe44f56b116849f6d539c55 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_9e3e8a0ac8d64276a4f005cf50cb3571 = $(`<div id="html_9e3e8a0ac8d64276a4f005cf50cb3571" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 44993C0VK3840A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=44993C0&rc2=VK3840A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=44993C0VK3840A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_fb9c90690fe44f56b116849f6d539c55.setContent(html_9e3e8a0ac8d64276a4f005cf50cb3571);
        

        circle_marker_98d7af6f1634489fb0c1e472e2c29460.bindPopup(popup_fb9c90690fe44f56b116849f6d539c55)
        ;

        
    
    
            var circle_marker_8e4b8ba3e00d45d58a184d059b37e122 = L.circleMarker(
                [40.46517780668109, -3.772442382574404],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_21217a414d184700afaa6d6a150f752d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1ad51fdd7ce24f73b164e3e3bf8a790b = $(`<div id="html_1ad51fdd7ce24f73b164e3e3bf8a790b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4798214VK3749H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>153</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4798214&rc2=VK3749H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4798214VK3749H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_21217a414d184700afaa6d6a150f752d.setContent(html_1ad51fdd7ce24f73b164e3e3bf8a790b);
        

        circle_marker_8e4b8ba3e00d45d58a184d059b37e122.bindPopup(popup_21217a414d184700afaa6d6a150f752d)
        ;

        
    
    
            var circle_marker_8fa0254890694ef2b8639c8c2eb0400c = L.circleMarker(
                [40.47207225440748, -3.7714455096093435],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_2e85129d90f94bd4b9f4398de6c3c5cc);
        
    
        var popup_b368d56fe15c4738a0d3247ef506bd5a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a83400baf05c4ad683ccf66dfe261906 = $(`<div id="html_a83400baf05c4ad683ccf66dfe261906" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4804302VK3840D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">VALDEMARÍN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>79</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4804302&rc2=VK3840D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4804302VK3840D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b368d56fe15c4738a0d3247ef506bd5a.setContent(html_a83400baf05c4ad683ccf66dfe261906);
        

        circle_marker_8fa0254890694ef2b8639c8c2eb0400c.bindPopup(popup_b368d56fe15c4738a0d3247ef506bd5a)
        ;

        
    
    
            var layer_control_404ed0c6ca394a508d5e2d00980605bd = {
                base_layers : {
                    "cartodbpositron" : tile_layer_2369a5807ab64e599610f5a14cfa81d4,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_05264d4074334ef0b95f82dde8a323ef,
                    "Inmuebles" : feature_group_2e85129d90f94bd4b9f4398de6c3c5cc,
                },
            };
            L.control.layers(
                layer_control_404ed0c6ca394a508d5e2d00980605bd.base_layers,
                layer_control_404ed0c6ca394a508d5e2d00980605bd.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_0d4a7f13d3f94616978af203f3aa025e);
        
</script>